## mxfmux mxfmux — Muxes video/audio streams into a MXF stream |

## Synopsis

                        GstMXFMux;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstMXFMux

## Description

mxfmux muxes different streams into an MXF file.

### Example launch line

    1
    gst-launch -v filesrc location=/path/to/audio ! decodebin2 ! queue ! mxfmux name=m ! filesink location=file.mxf   filesrc location=/path/to/video ! decodebin2 ! queue ! m.

This pipeline muxes an audio and video file into a single MXF file.

## Details

### GstMXFMux

    typedef struct _GstMXFMux GstMXFMux;